/*
#cart_page{
	font-family:Arial;
	font-size:12px;
}
*/

/*---------------------------------------
	Ошибки
-----------------------------------------*/
#err_out{
	width:90%;
	height:70px;
	font-size:12px;
	font-family:Tahoma;
	padding:14px 14px 0 14px;
	color:#d5450d;
	border:1px solid #eba88e;
}
#err_out h6{
	margin:0 0 10px 0;
	font-size:12px;
}







/*---------------------------------------
	Таблица с товарами
-----------------------------------------*/
#cart_page .cart_tbl_prd{
	width:100%;
	margin-bottom:15px;
	font-family:Tahoma;
}

#cart_page .cart_tbl_prd td{
	padding:8px !important;
	text-align:center;
	cursor:default;
}
/*---------------------------------------
	Сообщение о минимальной сумме заказа
-----------------------------------------*/
#cart_page .message-minimum-order{
	color:#F00;
	margin:10px 0;
}
/*---------------------------------------
	Ячейки простые
-----------------------------------------*/
#cart_page .cart_tbl_prd tr.prd td{
	border-bottom:1px solid #e6e6f0;
}
/*---------------------------------------
	Заголовок таблицы
-----------------------------------------*/
#cart_page .cart_tbl_prd tr.head td{
	height:24px;
	color:#FFF;
	font:12px Tahoma;
	padding-top:0 !important;
	padding-bottom:0 !important;
	


	white-space:nowrap;
	
	background:#1d1d1b;
	border:solid #e6e6f0;
	border-width:0 1px;
}
/*dostavka*/
#cart_page .cart_tbl_prd tr.dostavka td{
	height:22px;
	background:#d7d7d7;
	padding-top:0 !important;
	padding-bottom:0 !important;
}
#cart_page .cart_tbl_prd tr.dostavka td h6{
	float:left;
	margin:0;
	text-align:left;
	font:bold 12px Tahoma;
	cursor:help;
}
#cart_page .cart_tbl_prd tr.dostavka td h6 span{
	position:relative;
	font:10px Arial;
	bottom:4px;
	left:2px;
}
#paste_number_delivery_for_cart{
	border:solid #FFF;
	border-width:0 1px;
}
/*---------------------------------------
	Колличество
-----------------------------------------*/
#cart_page .cart_tbl_prd tr.prd td input{
	width:40px;
	border:2px solid #969696;
	padding:2px;
	font:11px Tahoma;
	margin:0 3px;
	text-align:center;
	background:none;

}
/*---------------------------------------
	Название товара в таблице
-----------------------------------------*/
#cart_page .cart_tbl_prd tr.prd .cart_tbl_name{
	text-align:left !important;
}
#cart_page .cart_tbl_prd tr.prd .cart_tbl_name a{
	color:#000;
}
/*---------------------------------------
	Артикул
-----------------------------------------*/
#cart_page .cart_tbl_prd tr.prd .cart_tbl_name p{
	margin:8px;
	font-size:11px;
	color:gray;
}

/*---------------------------------------
	Удалить товар с таблицы
-----------------------------------------*/
#cart_page .cart_tbl_prd tr.prd .del{
	display:inline-block;
	background:url(../images/cart/del.png) no-repeat center;
	width:17px;
	height:17px;
	cursor:pointer;
	padding-top:17px;
	font-size:0;
}



/*---------------------------------------
	hover
-----------------------------------------*/
#cart_page .cart_tbl_prd tr.prd:hover td,
#cart_page .cart_tbl_prd tr.prd td.highlight{
	background:#f5f4f4 !important;/*в контенте таблицы*/
}
#cart_page .cart_tbl_prd tr.head td.highlight{
	background:#494948;/*в заголовке таблицы*/
}






/*---------------------------------------
	Навигация под таблицей
-----------------------------------------*/
#cart_page .cart_navigation{
	font:13px Arial;
	padding:0;
	list-style:none;
}
#cart_page .cart_navigation li{
	margin-bottom:3px;
}

#cart_page .cart_navigation li.return{
	background-position:1px 2px;
}

#cart_page .cart_navigation li a{
	color:#8a8a8a;
	line-height:1.2;
}
#cart_page .cart_navigation li a i{
	float:left;
	width:13px;
	height:15px;
	background:#636363 url(../images/cart/return.gif);
	margin:1px 6px 0 0;
}
#cart_page .cart_navigation li.reset i{
	background-image:url(../images/cart/clear.gif);
}
#cart_page .cart_navigation li a:hover{
	color:#000;
}
#cart_page .cart_navigation li a:hover i{
	background-color:#000;
}




/*---------------------------------------
	Блок вывода суммы
-----------------------------------------*/
#cart_sum{
	margin-top:-20px;
	font-size:12px;
	padding:0 15px 0 0;
	text-align:right;
}
#cart_sum big{
	font-size:18px;
}







/*---------------------------------------
	Всплывающее окно для корзины
-----------------------------------------*/
#cart_page .confirmOrderCart{
	width:306px;
	padding:30px 33px 25px 36px;
	
	position:absolute;
	left:-9999px;
	top:-9999px;

	font:12px Tahoma;
	color:#622400;
	
	border:2px solid #959595;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	-moz-box-shadow:2px 2px 5px #333;
    -webkit-box-shadow:2px 2px 5px #333;
    box-shadow:2px 2px 5px #333;

	background:#FFF;
	background: -webkit-gradient(linear, 300deg, 0 bottom, from(#FFF), to(#bcbcbd));
	background: -webkit-linear-gradient(300deg, #FFF, #bcbcbd);
	background: -moz-linear-gradient(300deg, #FFF, #bcbcbd);
	background: -ms-linear-gradient(300deg, #FFF, #bcbcbd);
	background: -o-linear-gradient(300deg, #FFF, #bcbcbd);
	-pie-background: linear-gradient(300deg, #FFF, #bcbcbd);
	behavior: url(/templates/default/css/pie.htc);
}
#cart_page .confirmOrderCart p{
	margin:6px 0;
	font-weight:bold;
}
#cart_page .confirmOrderCart p.space{
	margin:0;
	height:2px;
}
#cart_page .confirmOrderCart p b{
	color:#131511;
}

#cart_page .confirmOrderCart table{
	width:100%;
}
#cart_page .confirmOrderCart td{
	width:50%;
	text-align:center;
}
/*
#cart_page .confirmOrderCart td a{
	color:#131511;
	font-weight:bold;
}
*/
#cart_page .confirmOrderCart h6{
	font-family:Verdana;
    font-size:14px;
    color:#104569;
    margin:15px 0;
}
#cart_page .confirmOrderCart h6 span{
	font-weight:normal;
}














/*---------------------------------------
	Новая корзина - анкета
-----------------------------------------*/
#cart_page .new-cart-anketa{
	font:12px Tahoma;
	color:#252525;
	width:100%;
	margin-top:40px;
}



/*Текстовый инпут*/
#cart_page .new-cart-anketa .inp{
	width:194px;
	border:1px solid #959595;
	padding:3px 3px;
	background:#FFF;
}
#cart_page .new-cart-anketa .inp input{
	width:100%;
	padding:0;
	margin:0;
	border:0;
	font-size:13px Tahoma;
	color:#000;
	background:none;
}



/*Button*/
#cart_page .new-cart-anketa .my-button,
#cart_page .new-cart-anketa a.my-button,
#cart_page .confirmOrderCart a.my-button{

}


/*---------------------------------------
	Левая часть - анкета
-----------------------------------------*/
#cart_page .new-cart-anketa .left{
	vertical-align:top;
	width:282px;
	background:#ebebeb;
	padding:16px;
}

#cart_page .new-cart-anketa .left label{
	display:block;
	color:#959595;
	text-indent:1px;
}
#cart_page .new-cart-anketa .left label b{
	color:#dc3522;
	margin-left:2px;
}
#cart_page .new-cart-anketa .left label .inp{
	display:block;
	margin:4px 0 10px;
}
/*Получать рассылку новостей*/
#cart_page .new-cart-anketa .left .checkbox{
	margin-bottom:22px;
}
#cart_page .new-cart-anketa .left .checkbox label{
	margin:0 0 0 5px;
}
/*Комментарии к заказу*/
#cart_page .new-cart-anketa .left .comment span.inp{
	width:auto;
	display:inline-block;
	padding:0;
}
#cart_page .new-cart-anketa .left .comment .ui-wrapper{
	padding:0 !important;
	margin:0 !important;
}
#cart_page .new-cart-anketa .left .comment textarea{
	overflow:auto;
	width:252px;
	border:0;
}
/*js события*/
#cart_page .new-cart-anketa .left label.focus{
	color:#333;
}
#cart_page .new-cart-anketa .left label .inp.focus{
	border-color:#666;
}
#cart_page .new-cart-anketa .left label .inp.error{
	border-color:red;
}
/*Информация под анкетой*/
#cart_page .new-cart-anketa .left p.inf{
	width:258px;
	margin:30px 0 0;
	border-top:1px solid #959595;
	font:11px Tahoma;
	color:#959595;
	padding-top:10px;
}
/*---------------------------------------
	Правая часть
-----------------------------------------*/
#cart_page .new-cart-anketa .right{
	padding-left:22px;
	vertical-align:top;
}

/*Блок*/
#cart_page .new-cart-anketa .right .block{
	padding:16px 20px;
	background:#ebebeb;
	margin-bottom:22px;

}
#cart_page .new-cart-anketa .right .block h5{
	margin:0 0 12px 0;
	font-size:12px;
}
#cart_page .new-cart-anketa .right .block h5 a{
	font-size:10px;
	font-weight:normal;
	color:#898989;
	position:relative;
	bottom:1px;
	left:3px;
}
#cart_page .new-cart-anketa .right .block th{
	padding:0 8px 0 13px
}




/*Выбор оплаты*/
#cart_page .new-cart-anketa .right .paym td{
	padding:4px 0;
}
#cart_page .new-cart-anketa .right .paym img{
	margin-left:8px;
}
#cart_page .new-cart-anketa .right .paym label{
	margin-right:28px;
}



/*Для блока промо код*/
#cart_page .new-cart-anketa .right .promo-code .inp{
	display:block;
	margin:10px 0 18px;
}


/*Каптча*/
#cart_page .new-cart-anketa .right .captcha .inp{
	float:left;
	width:100px;
	height:40px;
}
#cart_page .new-cart-anketa .right .captcha div.inp{
	margin-right:15px;
}
#cart_page .new-cart-anketa .right .captcha .inp input{
	font:30px Arial;
	color:#555;
	line-height:40px;
	height:40px;
	text-align:center;
	text-transform:uppercase;	
}



/*Кнопки субмит*/
#cart_page .new-cart-anketa .right .buttons .button{
	margin:20px 10px 0 0;
}


/*Кнопка пересчитать с отключ JS*/
body.js #cart_page .new-cart-anketa .right .buttons .recalculate{
	display:none;
}



/*Hover for Label*/
#cart_page .new-cart-anketa .right label:hover{
	color:#355a6f;
}